Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 12:21:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre salem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salem Bot:  Hi Salem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8257987445 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096555767555            03:48 PM, 05th May                     salem                    Hello      
      03:51 PM, 05th May                     salem                    Center           03:57 PM, 05th May                     salem                    Centrepoint email           03:59 PM, 05th May                     salem                    /startOver           03:59 PM, 05th May                     salem                    What centrepoint email           03:59 PM, 05th May                     salem                    /startOver           04:01 PM, 05th May                   Sohaib                   Hi Salem ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:07 PM, 05th May                   Sohaib                   you can contact us via : https://www.centrepointstores.com/kw/ar/write-to-us           04:16 PM, 05th May                   Sohaib                   Is there anything else I can help you with?           04:16 PM, 05th May                   Sohaib                   It was a pleasure to assist you. Thank you
  for shopping with us.  Have a wonderful day.           04:21 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2520069